.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}

.tabber .tabcontents.blue-border {
    margin-top: 8px;
    border: 2px solid #255c87;
}

.tabber .tabcontents {
    margin-top: 0;
    float: left;
    width: 100%;
    padding: 30px 0 0 0;
    position: relative;
    z-index: 1;
    top: -1px;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
}

.r-tabs .r-tabs-panel {
    padding:0px;
    display: none;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}

/* Tabs container */
.r-tabs {
    position: relative;
}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
    position: relative;
    background: transparent;
    float: left;
}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-tab.r-tabs-state-active {
    z-index: 2;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
    opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
    font-family: "Avenir Next W01 Demi", Helvetica, Arial, sans-serif;
    border-bottom: 3px solid #0077FF !important;
}

/* Tab panel */
.r-tabs .r-tabs-panel {
    background-color: white;
}

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
    display: block;
    padding: 16px 20px 18px 20px;
    background-color: #fff;
    color: #515151;
    font-weight: normal;
    text-decoration: none;
    font-size: 20px;
}
/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
    background-color: #fff;
}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
    opacity: 0.5;
}

.tabber{
    float:left;
    width: 100%;
    margin-bottom: 60px;
}

ul.tabs li.r-tabs-state-active a {
    color: #000;
    background: white;
}

article .addresses li p {
    margin: 0 0 30px 0;
}

#info .detail-page-info-small:nth-child(1), #info .detail-page-info-small:nth-child(2), #info .detail-page-info-small:nth-child(3) {
    margin: 0 0 24px 0;
    width: 100%;
    float: left;
    box-shadow: 0 0 10px 0 rgba(0,16,75,0.1);
    background: #fff;
    padding: 35px 20px 35px 20px ;
}

#info .detail-page-info-small.opening-hours {
    padding-bottom: 0;
}

ul.tabs li a {
    border-right: 0;
    background: transparent;
    border-width: 0 0 3px 0 !important;
    font-size: 18px;
    line-height: 25px;
    padding: 0 0 13px 0;
    margin: 0 24px 0 0;
    color: #1E2543;
    font-family: "Avenir Next W01 Regular", Helvetica, Arial, sans-serif;
    border-color: #fff !important;
    float: left
}

#info .detail-page-info-small:first-child p b, #info .detail-page-info-small:first-child p strong {
    display: inline-block;
    width: auto;
    color: #1E2543;
    background-color: transparent;
    padding-left: 0;
    margin-bottom: 0;
    position: relative;
    left: 0px;
}

.detail-page-info-small .addresses,.route .addresses{
    float: left;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-flow: wrap
}

.tabcontents ul.addresses li {
    width: 33.3333333%;
    float: left;
    margin: 0 !important;
    padding-right: 20px;
}

.tabcontents ul.addresses li.btn-wrapper {
    position: relative;
    text-align: center;
    padding: 0;
}

.tabcontents ul.addresses li strong {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 15px;
    display: inline-block;
}

.tabcontents .detail-page-info-small-headline {
    padding-left: 0px !important;
    color: #00104B;
    font-size: 24px;
    line-height: 33px;
    margin: 0 0 40px 0;
    position: relative;
    font-family: "Avenir Next W01 Demi", Helvetica, Arial, sans-serif;
    margin-bottom: 40px;
    float: left;
    width: 100%
}

.tabcontents .detail-page-info-small-headline::after {
    content: '';
    height: 3px;
    width: 54px;
    background: linear-gradient(270deg, #00B1FF 0%, #0079FF 100%);
    position: absolute;
    left: 0;
    bottom: -15px;
}

.tabcontents ul.addresses li.btn-wrapper .btn-primary {
    position: absolute;
    bottom: 0;
    right: 0;
    transform: translatex(-50%);
}

.tabcontents .detail-page-info-small .info {
    float: left;
    width: 100%;
    margin: 0 !important;
    font-size: 13px;
    line-height: 19px;
    border-top: 1px solid #CCCFDB;
    background-image: url("img/icons/info-circle.svg");
    background-size: 19px;
    background-repeat: no-repeat;
    background-position: left top 21px;
    padding: 20px 0 30px 30px;
    color: #515976;
}

.addresses .place_phone, .addresses .place_fax {
    margin: 0;
}

.addresses .place_email a,.addresses .place_website a {
    font-size: 0.938rem;
}

.tabcontents #contact form {
    float: left;
    width: 100%;
    box-shadow: 0 0 10px 0 rgba(0,16,75,0.1);
    border-radius: 1px;
    background-color: #fff;
    padding: 35px 20px 20px 20px;
}

.tabcontents #contact form ol {
    float: left;
    width: 100%;
    margin-top: 20px;
}

.tabcontents #contact li input,.tabcontents #contact li textarea {
    margin-bottom: 0;
}

.tabcontents #contact .textarea, 
.tabcontents #contact li{
    display: inline-block;
    float: left;
    width: calc(50% - 15px);
    margin: 0 0 25px 0;
}

.tabcontents #contact li:nth-child(2n) {
    float: right;
}

.tabcontents #contact li.full {
    width: 100%;
}

.tabcontents #contact .textarea {
    margin-left: 0px !important;
}

.tabcontents #contact .textarea {
    width: 100%;
}

.tabcontents #mapframe {
    float: left;
    width: 100%;
    margin: 0;
}
.tabcontents #mapframe iframe {
    width: 100% !important;
    border: 0;
    height: 391px;
}

#map,#legal,#team,#benefit,#checklist,#qm {
    float: left;
    width: 100%;
    box-shadow: 0 0 10px 0 rgba(0,16,75,0.1);
    border-radius: 1px;
    background-color: #fff;
    padding: 35px 20px 20px 20px;
}

#map #item {
    float: left;
    width: 100%;
}

.tabcontents .route ul.addresses li {
    width: auto;
    font-size: 13px;
    padding-right: 50px;
}

.route .addresses .place_email a, .route .addresses .place_website a {
    font-size: 13px;
    font-family: "Avenir Next W01 Demi", Helvetica, Arial, sans-serif;
    color: #0077FF
}

.tabcontents .route .addresses {
    margin-top: 15px!important;
}

.route .title {
    color: #00104B;
    margin-bottom: 27px;
    display: inline-block;
    position: relative;
}

.route .title::after {
    content: '';
    height: 2px;
    width: 34px;
    background: linear-gradient(270deg, #00B1FF 0%, #0079FF 100%);
    position: absolute;
    left: 0;
    bottom: -15px;
}

.tabcontents .route .btn-primary {
    position: absolute;
    right: 24px;
    bottom: 24px;
}

.place_team_intro_headline b {
	float: left;
	width: 100%;
	font-size: 18px;
	line-height: 25px;
	margin-bottom: 15px;
}

/* Accordion responsive breakpoint */
@media only screen and (max-width: 0px) {


}

